_id: V6du9lXESc2spA7B
_key: '!items!V6du9lXESc2spA7B'
img: systems/pf1/icons/feats/craft-wand.jpg
name: Craft Wand
system:
  description:
    value: >-
      <i>You can create magic wands.</i><p><strong>Prerequisites</strong>:
      Caster level 5th.</p><p><strong>Benefits</strong>: You can create a wand
      of any 4th-level or lower spell that you know. Crafting a wand takes 1 day
      for each 1,000 gp in its base price. To craft a wand, you must use up raw
      materials costing half of this base price. A newly created wand has 50
      charges. See the magic item creation rules in Magic Items for more
      information.</p>
  sources:
    - id: PZO1110
      pages: 117, 120
  tags:
    - General
    - Item Creation
type: feat

